@charset "utf-8";
/* CSS Document */
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,per,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;border:0;list-style:none;font-family: Inter Regular, Microsoft YaHei;font-size: 15px;line-height: 30px;}
body{
	background: #f2f6fb;
}
table border-collapse:collapse; border-spacing:0;
fieldset,img {border:0;}
iframe{
	border-width: 0px;
    border-style: inset;
    border-color: initial;
    border-image: initial;}
tr{border:none;}
address,caption,cite,code,dfn,em,strong,th,var {font-style:normal; font-weight:normal;}
ol,ul,li {list-style:none;}
a { outline:none;}/*FF标准去虚线框*/
a {star:expression(this.onFocus=this.blur());}/* for Ie*去虚线框*/
a img {border: none;outline: none;}
a{color: blue;text-decoration:none;font-family: Inter Regular,Microsoft YaHei;font-weight:400;}
a:hover {color:#006bb3;}
p{color:#333;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal;}
q:before,q:after {content:'';}
abbr,acronym {border:0;}
td {color:#333; font-size:16px;}
.clearfix {zoom:1;}
.clearfix:after {content:'';display:block;clear:both;height:0px;}
input::-webkit-input-placeholder{
            color:#c6c9dc;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#c6c9dc;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#c6c9dc;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#c6c9dc;
        }

textarea::-webkit-input-placeholder{
            color:#c6c9dc;
        }
        input::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#c6c9dc;
        }
        input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#c6c9dc;
        }
        input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#c6c9dc;
        }
.detail_content{border-top: 4px solid #7dacf0;}
.logo-txt img{
	display: block;
}
.normal_link i {
    margin-left: 4px;
}
.page_title {
    font-family: "微软雅黑";
    margin-bottom: 20px;
    color: #333;
    font-weight: bold;
    font-size: 20px;
}
.page_title:after{
	content:"";
	display:block;
	width: 40px;
	height: 6px;
	background: #eca832;
	margin-top: 10px;
}
.second_title {
    height: 32px;
    line-height: 32px;
    color: #333;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 6px;
}
.double_box{margin-right: 0px!important;}
.normal_p{
	margin-bottom:12px;
}
.normal_p2{
    margin-bottom: 8px;
}
.normal_btn{background: #1b66e6;text-align: center;padding: 0px 16px;display: inline-block;border-radius: 21px;color: #fff;font-size: 17px;font-weight: bold;line-height: 42px;}
.normal_btn i{
    padding-left: 12px;
    color:#fff;
    font-size: 17px;
    line-height: 42px;
}
.normal_btn:hover{
	color:#fff;
}
.normal_btn span{
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
}
.intro_normal{
    background: #ecf3f9;
    padding: 18px;
    border-radius: 10px;
    margin-bottom: 30px;
}
.intro_title{
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 12px;
}
.item table tr:nth-of-type(2n-1) {
    background: #fff;
}
.item table tr {
    background: #fff;
}
.item table tr td {
    width: 445px;
}
.item {
    margin-top: 0px;
    margin-bottom: 20px;
}
.left_icon i{
	padding-left: 0px;
	padding-right: 12px;
}
.bold{
	font-weight: bold;
}
.page_nav_track{
	height: 52px;
	border-bottom: 1px solid #d9e0e8;
	line-height: 52px;
	color: #222;
	font-size: 14px;
	padding: 0px 20px;
}
.big_bt{
	height: 52px;
	border-bottom: 1px solid #d9e0e8;
	line-height: 52px;
	color: #222;
	font-size: 15px;
	padding: 0px 20px;
}
.subject_title{
	height: 52px;
	border-bottom: 1px solid #d9e0e8;
	line-height: 52px;
	color: #222;
	font-size: 18px;
}
.journal_detail_left{
    width:  1018px;
    float:  left;
}
.journal_detail_right {
    width: 252px;
    float: right;
}
.detail_box {
    padding: 20px 30px;
}
.detail_item{
	margin-bottom: 50px;
}
.detail_item:last-child{
	margin-bottom: 0px;
}
/*通用表格文字*/
.normal_blue_dot {
    border: 1px solid #1b66e6;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    box-sizing: border-box;
    text-align: center;
    vertical-align: middle;
    padding-top: 2px;
    padding-left: 2px
}

.normal_blue_dot span {
    background: #1b66e6;
    display: block;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    border-radius: 3px
}

.basic_table_font tr td:first-child {
    padding-right: 6px;
    padding-top: 9px;
}

.basic_table_font tr td {
    padding-bottom: 10px;
    vertical-align: top
}
/*白色容器*/
.white_item{
	background: #fff;
	padding: 30px 0px;
}
/*通用按钮*/
.submit_button, .submit_button2{
	background: #1b66e6;
	color: #fff;
	padding: 0px 24px;
	text-align: center;
	font-size: 16px;
	line-height: 36px;
	border: none;
	cursor: pointer;
	margin-top: 20px;
	border-radius: 4px;
}
/*联系我们-添加微信*/
.contact_cn_box {
    background: #f3f7ff;
    border: 1px solid #dce8ff;
    display: inline-block;
    padding: 10px;
    border-radius: 6px
}

.contact_cn_left {
    float: left;
    margin-right: 18px
}

.contact_cn_left img {
    width: 90px;
    display: block
}

.contact_cn_right {
    float: left
}

.contact_cn_p1 {
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 4px
}

.contact_cn_p2 {
    font-size: 15px
}

.contact_cn_p2 span {
    color: #00599c
}
/* 整体容器 */
.main_content{
    margin: 0px auto;
    width: 1300px;
}
/* 顶部头部 */
.top-header-item{
	background: #fff;
}
.top-header {
	padding: 14px 0px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #eee;
	font-size: 14px;
}
.header-right span {
	margin-left: 18px;
	cursor: pointer;
	font-size: 17px;
}
.header-right span a{
	color:#333;
}
.lang-text {
	color: #004fd9;
	border: 1px solid #004fd9;
	display: inline-block;
	background: #eaf2ff;
	line-height: 32px;
	padding: 0px 14px;
	border-radius: 4px;
}
.lang-text a{
	color: #004fd9!important;
}
/*整体头部上移*/
.position_content{
	position: relative;
    bottom: 57px;
}
/*header*/
.header_logo{}
.logo{}
.header_logo_right{}
.link_list{}
.link_list li{}
.switch{}
.header{
    background:  #006bb3;
    width:  100%;
    height: 140px;
}
.header_main{
    padding-top: 24px;
}
.header_top{
    height: 74px;
    padding-top: 30px;
    margin-bottom: 25px;
}
.login_box{
    float:  right;
    width: 277px;
}
.fm_field{
    margin-bottom: 12px;
    height: 30px;
    position:  relative;
}

.input-wrap-loginid {
    float:  left;
    width: 203px;
}
.fm-login-text{width: 78%;padding-left: 22%;}

.fm_field:nth-of-type(1) .fm-login-text{background: url(../img/login_1.png) no-repeat 16px center #fff;padding-left: 40px;}
.fm_field:nth-of-type(2) .fm-login-text{background: url(../img/login_2.png) no-repeat 16px center #fff;padding-left: 40px;}
/*form_text*/
.row_form{
	margin-bottom: 20px;
}
.fm_text{
	font-size: 12px;
	color: #333;
	border: 1px solid #bfbfbf;
	height: 40px;
	outline: none;
	padding-left: 10px;
	width: 100%;
}
.fm_text:hover{border: 1px solid  #b9b7b7;}
.fm_text:focus{border: 1px solid #1cc9c5;}
.fm-textarea {
    font-size: 12px;
    color: #333;
    border: 1px solid #bfbfbf;
    outline: 0;
    padding-top: 6px;
    width: 100%;
    text-indent: 10px;
}
.fm_field button{
    float:  right;
    background-color: #fff;
    font-size: 16px;
    -webkit-box-shadow: 0 1px 1px #ebe7e6;
    box-shadow: 0 1px 1px #ebe7e6;
    zoom: 100%;
    height: 28px;
    line-height: 28px;
    outline: none;
    color: #005a98;
    cursor: pointer;
    border: none;
    transition: all 0.3s linear;
    width: 60px;
    font-size: 14px;
}
.fm_field button:hover{background:  #eca832;color: #fff;}
.error{
	color: red;
	font-size: 14px;
}
.error2{
	margin-left: 20px;
}
.left{
	float: left;
}
.col1_3{
    width: 28%;
    margin-right: 5%;
}
.col1_1 {
    width: 96%;
}
.code{
    width: 210px;
}
.vercode {
    height: 42px;
    width: 140px;
    vertical-align: middle;
    margin-left: 6px;
}
.renew{
    color: #1b66e6;
    margin-left: 10px;
}
.col1_1{}
.link_rigister{
    display:  inline-block;
    background: #7dacf0;
    width: 60px;
    height: 28px;
    line-height: 28px;
    text-align:  center;
    float:  right;
    color: #fff;

    font-size: 14px;
}
.link_rigister:hover{ color:#fff;}
.header_nav{}
.qh_box{
    float:  right;
}
.qh_box span{color:#fff; } 
.qh_box a{color:#fff;font-size:18px;margin: 0px 6px;cursor:  pointer;}
.qh_box a:nth-of-type(2){ margin-right:0px;}
.nav_box ul{display: flex;align-items: center;}
.nav_box ul li{
    padding: 0px 30px;
}
.nav_box ul li a{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    line-height: 38px;
}
.nav_box ul li a:hover{}
.nav_active a{
    background: #36bccf;
    display: inline-block;
    padding: 0px 20px;
    border-radius: 19px;
}
.all_porduct{
    padding: 0px 26px!important;
}
.nav {
    margin-top: 2px;
}
.nav ul li {
    height: 46px;
    line-height: 46px;
    text-indent: 52px;
    font-size: 18px;
    color: #333;
    background: var(--isg-img-fl-second-zh) no-repeat 30px center;
}
.nav ul li a{
    font-weight: bold;
    color: #111;
}

.nav ul li a:hover{
	color:#005a98;
}
.white_box{
	background:  #fff;
	border-radius:  4px;
	}


/* 响应式适配 */
@media (max-width:992px) {
	.quick-grid, .about-grid, .journal-grid, .footer-grid {
		grid-template-columns: repeat(2,1fr);
	}
}
@media (max-width:728px) {
	.quick-grid, .about-grid, .journal-grid, .footer-grid {
		grid-template-columns: 1fr;
	}
}

/*foot*/
.login_footer{width: 100%;background: #fff;box-shadow: 4px 2px 16px rgb(212 225 245 / 86%);border-top: 1px solid #eaf1f9;}
.login_footer_content{
    width: 1300px;
    margin:  0px auto;
    margin-bottom: 30px;
}
.first_foot p{
    font-size: 14px;
    margin-top: 8px;
    line-height: 26px;
}
.first_foot{
    float: left;
    margin-right: 75px;
}
.first_foot a{
	color: #333;
}

.foot_bt{
    color: #333;
    font-size: 16px;
    width: 72px;
    border-bottom: 1px solid #fff;
    margin-top: 30px;
    margin-bottom: 15px;
    font-weight: bold;
}
.foot_bt:after{}
.copyright{
    color: #fff;
    font-size: 12px;
    width: 100%;
    background: #1c2b40;
    height: 50px;
    line-height: 50px;
    text-align: center;
}

.link_more{
    font-size:  16px;
    color: #333;
    float:  right;
}

/*advantage*/
.advantage{
    margin-bottom: 30px;
}
.advantage ul{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}
.advantage li{
    background: #eef5fc;
    border: 1px solid #eef5fc;
    border-radius: 6px;
    padding: 12px 14px;
}
.advantage_title{
    font-size: 17px;
    font-weight: bold;
}
.advantage_p{}
.red_span {
    color: #ff1212;
    margin-left: 4px;
}